> ## Documentation Index
> Fetch the complete documentation index at: https://docs.featherhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Import bridging number from Twilio account



## OpenAPI

````yaml post /api/v1/twilio/bridging-number
openapi: 3.0.0
info:
  version: 1.0.0
  title: Feather AI API
servers:
  - url: https://prod.featherhq.com
    description: Production environment
security: []
paths:
  /api/v1/twilio/bridging-number:
    post:
      tags:
        - Bridging Numbers
      summary: Import bridging number from Twilio account
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                twilioAccountSid:
                  type: string
                  description: Twilio Account SID
                  example: ACxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
                twilioAuthToken:
                  type: string
                  description: Twilio Auth Token
                  example: your_auth_token_here
                twilioNumberSid:
                  type: string
                  description: Twilio Phone Number SID
                  example: PNxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
              required:
                - twilioAccountSid
                - twilioAuthToken
                - twilioNumberSid
      responses:
        '200':
          description: Bridging number imported successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  bridgingNumber:
                    type: object
                    properties:
                      id:
                        type: string
                      phoneNumber:
                        type: string
                      twilioSid:
                        type: string
                      createdAt:
                        type: string
                      updatedAt:
                        type: string
                    required:
                      - id
                      - phoneNumber
                      - twilioSid
                      - createdAt
                      - updatedAt
                required:
                  - bridgingNumber
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    default: 400
                  message:
                    type: string
                    default: Bad request
                  code:
                    type: string
                    enum:
                      - BAD_REQUEST
                    default: BAD_REQUEST
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    default: 500
                  message:
                    type: string
                    default: Internal server error
                  code:
                    type: string
                    enum:
                      - INTERNAL_SERVER_ERROR
                    default: INTERNAL_SERVER_ERROR
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
      security:
        - ApiKey: []
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key

````